html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.filter-tabs {
  width: 952px;
  margin: 0 auto;
  height: 68px;
  border-bottom: 1px solid white;
  display: -ms-flexbox;
  display: flex;
  gap: 30px; }
  .filter-tabs button {
    background: none;
    color: #c2c2c2;
    font-family: "assistant";
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    height: 100%;
    border: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    transition: all ease 0.3s; }
    .filter-tabs button.active-tab {
      border-bottom: 4px solid #c2c2c2;
      font-weight: 600;
      color: #ffffff; }
    .filter-tabs button .tabs-mobile-icon {
      display: none; }
  .filter-tabs .tabs-mobile-buffer {
    display: none; }

.filter-tabs-mobile {
  display: none; }

@media screen and (max-width: 768px) {
  .filter-tabs {
    display: none; }
  .filter-tabs-mobile {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    background-color: #1f1c22;
    -ms-flex-pack: center;
        justify-content: center; }
    .filter-tabs-mobile .filter-tabs-mobile-label {
      font-family: "assistant";
      color: #fff;
      font-weight: 600;
      font-size: 20px;
      line-height: 28px;
      text-align: right;
      margin: 0;
      padding-inline: 16px;
      margin-bottom: 12px; }
    .filter-tabs-mobile .mobile-free-tab {
      height: 48px;
      position: relative;
      background-color: #fff;
      border-radius: 100px;
      padding-inline-start: 20px;
      overflow: hidden;
      margin-inline: 16px;
      margin-bottom: 32px; }
      .filter-tabs-mobile .mobile-free-tab input {
        width: 277px;
        height: 100%;
        margin: auto;
        border: none;
        outline: none; }
        .filter-tabs-mobile .mobile-free-tab input:-ms-input-placeholder {
          font-size: 18px;
          color: #696969; }
        .filter-tabs-mobile .mobile-free-tab input::placeholder {
          font-size: 18px;
          color: #696969; }
      .filter-tabs-mobile .mobile-free-tab button {
        width: 42px;
        height: 42px;
        background: #D71323;
        border-radius: 50%;
        border: none;
        position: absolute;
        left: 3px;
        top: 3px; } }

html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.desktop-form {
  display: none;
  margin: 0 auto; }
  .desktop-form .main-submit-btn {
    width: 120px;
    background-color: #D71323;
    color: #fff;
    border-top-left-radius: 48px;
    border-bottom-left-radius: 48px;
    font-size: 24px;
    font-family: "assistant";
    text-align: center;
    border: none; }
  .desktop-form .search-form-body {
    display: -ms-flexbox;
    display: flex;
    width: 952px;
    margin: auto;
    gap: 8px; }
  .desktop-form.free-form .box-selected-options {
    width: 300px !important; }
  .desktop-form.active-form {
    display: -ms-flexbox;
    display: flex; }

.advance-form-mobile {
  display: none; }

.free-search-form-mobile {
  display: none; }

@media screen and (max-width: 768px) {
  .desktop-form {
    display: none; }
  .advance-form-mobile {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 99;
    top: 100vh;
    height: 0;
    transition: all 0.5s ease;
    transform: translateY(0);
    overflow: hidden;
    border-radius: 0; }
    .advance-form-mobile .mobile-form-header {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-align: center;
          align-items: center;
      height: 80px;
      padding-inline: 20px;
      border-bottom: 1px solid #e6e6e6;
      position: relative;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      background-color: #fff; }
      .advance-form-mobile .mobile-form-header button {
        background: none;
        border: none; }
      .advance-form-mobile .mobile-form-header p {
        font-family: "assistant";
        color: #2f2f2f;
        font-weight: 600;
        font-size: 20px;
        margin-bottom: 0; }
      .advance-form-mobile .mobile-form-header .mobile-handle {
        position: absolute;
        left: 50%;
        top: 5px;
        transform: translateX(-50%);
        width: 32px;
        height: 4px;
        border-radius: 2px;
        background-color: #414141;
        z-index: 5; }
    .advance-form-mobile .search-form-body {
      -ms-flex-direction: column;
          flex-direction: column;
      height: fit-content;
      width: 100%;
      margin: 0 auto;
      gap: 8px;
      padding-top: 20px;
      overflow: scroll;
      -ms-flex: 1;
          flex: 1;
      background-color: #F9F9F9;
      overflow-x: hidden; }
    .advance-form-mobile .mobile-actions-buttons {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
          align-items: center;
      -ms-flex-pack: center;
          justify-content: center;
      height: 80px;
      background-color: #fff;
      padding-inline: 10px;
      width: 100%;
      gap: 104px;
      position: absolute;
      bottom: 0;
      left: 0;
      z-index: 101;
      box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.15); }
      .advance-form-mobile .mobile-actions-buttons .mobile-clear-form {
        background-color: transparent;
        border: none;
        font-size: 18px;
        color: #414141;
        visibility: hidden; }
        .advance-form-mobile .mobile-actions-buttons .mobile-clear-form.active {
          visibility: visible;
          text-decoration: underline; }
      .advance-form-mobile .mobile-actions-buttons .mobile-submit {
        background-color: #d6d6d6;
        border: none;
        color: #515151;
        width: 162px;
        border-radius: 46px;
        font-family: "assistant";
        height: 44px;
        line-height: 44px;
        font-size: 18px; }
        .advance-form-mobile .mobile-actions-buttons .mobile-submit.active {
          background-color: #D71323;
          color: #fff; }
    .advance-form-mobile.active-form {
      transform: translateY(-100%);
      height: 100vh;
      padding-top: 32px; }
  .free-search-form-mobile {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 99;
    top: 100vh;
    height: 0;
    transition: all 0.5s ease;
    transform: translateY(0);
    overflow: hidden;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-radius: 0; }
    .free-search-form-mobile .mobile-form-header {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-align: center;
          align-items: center;
      height: 80px;
      padding-inline: 16px;
      border-bottom: 1px solid #e6e6e6;
      position: relative;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      background-color: #fff; }
      .free-search-form-mobile .mobile-form-header button {
        background: none;
        border: none; }
      .free-search-form-mobile .mobile-form-header p {
        font-family: "assistant";
        color: #2f2f2f;
        font-weight: 600;
        font-size: 20px;
        margin-bottom: 0; }
      .free-search-form-mobile .mobile-form-header .mobile-handle {
        position: absolute;
        left: 50%;
        top: 5px;
        transform: translateX(-50%);
        width: 32px;
        height: 4px;
        border-radius: 2px;
        background-color: #414141;
        z-index: 5; }
    .free-search-form-mobile .search-form-body {
      -ms-flex-direction: column;
          flex-direction: column;
      height: fit-content;
      width: 100%;
      margin: 0 auto;
      gap: 8px;
      padding-top: 20px;
      padding-inline: 16px;
      overflow: scroll;
      -ms-flex: 1;
          flex: 1;
      background-color: #F9F9F9; }
      .free-search-form-mobile .search-form-body .filter-box {
        position: relative;
        height: auto;
        margin: 0 auto;
        margin-bottom: 10px; }
        .free-search-form-mobile .search-form-body .filter-box .search-input {
          height: 48px;
          width: 100%;
          padding-left: 90px;
          margin: 0;
          font-size: 18px;
          border-radius: 46px;
          border: 1px solid #D71323;
          margin-bottom: 16px;
          padding-inline-start: 10px;
          outline: none; }
        .free-search-form-mobile .search-form-body .filter-box .free-search-mobile-submit {
          position: absolute;
          display: block;
          top: 3px;
          left: 3px;
          border: none;
          background-color: #D71323;
          border-radius: 50%;
          width: 42px;
          height: 42px; }
          .free-search-form-mobile .search-form-body .filter-box .free-search-mobile-submit img {
            width: 20px;
            height: 20px;
            object-fit: contain; }
        .free-search-form-mobile .search-form-body .filter-box .clear-free-search {
          position: absolute;
          cursor: pointer;
          left: 50px;
          top: 10px;
          z-index: 2;
          width: 32px;
          height: 32px;
          border: none;
          background: none;
          display: none; }
          .free-search-form-mobile .search-form-body .filter-box .clear-free-search img {
            width: 100%;
            height: 100%;
            object-fit: contain; }
        .free-search-form-mobile .search-form-body .filter-box .filter-options {
          max-height: 70vh;
          overflow: scroll;
          width: 100%; }
        .free-search-form-mobile .search-form-body .filter-box ul.free-search-list {
          list-style-type: none;
          overflow: scroll;
          padding: 0; }
          .free-search-form-mobile .search-form-body .filter-box ul.free-search-list li {
            color: #414141;
            font-size: 18px;
            line-height: 24px;
            text-align: right;
            font-family: "assistant";
            padding: 8px 0;
            cursor: pointer; }
        .free-search-form-mobile .search-form-body .filter-box ul.suggiestions-list {
          list-style-type: none;
          font-family: "assistant";
          margin: 0;
          padding: 0; }
          .free-search-form-mobile .search-form-body .filter-box ul.suggiestions-list .suggest-title {
            color: #696969;
            font-weight: 700;
            font-size: 18px;
            line-height: 24px;
            height: 40px; }
          .free-search-form-mobile .search-form-body .filter-box ul.suggiestions-list .suggest {
            height: 40px; }
            .free-search-form-mobile .search-form-body .filter-box ul.suggiestions-list .suggest a {
              color: #414141;
              font-size: 18px;
              font-weight: 400;
              line-height: 24px;
              text-decoration: none; }
              .free-search-form-mobile .search-form-body .filter-box ul.suggiestions-list .suggest a span {
                font-weight: 700;
                font-size: 18px;
                line-height: 24px; }
          .free-search-form-mobile .search-form-body .filter-box ul.suggiestions-list.hide {
            display: none; }
    .free-search-form-mobile.active-form {
      transform: translateY(-100%);
      height: 100vh;
      padding-top: 32px; } }

.desktop-input {
  position: relative;
  -ms-flex: 1;
      flex: 1;
  height: 56px;
  cursor: pointer; }
  .desktop-input .filter-label {
    background-color: #fff;
    height: 100%;
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    padding-inline-start: 24px;
    position: relative; }
    .desktop-input .filter-label span {
      color: #414141;
      font-size: 18px;
      font-family: "assistant"; }
    .desktop-input .filter-label .box-title {
      color: #696969;
      font-weight: 400;
      font-size: 14px;
      line-height: 14px;
      text-align: right;
      display: block; }
    .desktop-input .filter-label .box-selected-options {
      font-weight: 600;
      color: #414141;
      font-size: 18px;
      line-height: 24px;
      text-align: right;
      width: 120px;
      display: block;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis; }
    .desktop-input .filter-label .label-arrow {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: 20px;
      width: 24px;
      height: 24px;
      object-fit: contain;
      z-index: 3; }
    .desktop-input .filter-label .arrow-up {
      display: none; }
    .desktop-input .filter-label .labelEl.mobile {
      display: none; }
  .desktop-input .filter-options {
    background-color: #fff;
    border-radius: 0 0 16px 16px;
    position: absolute;
    bottom: -8px;
    right: 0;
    z-index: 5;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    transform: translateY(100%);
    max-height: 0;
    transition: all 0.2s ease;
    overflow: hidden;
    width: 100%;
    min-width: 320px; }
    .desktop-input .filter-options ul {
      list-style-type: none; }
      .desktop-input .filter-options ul li {
        color: #414141;
        font-size: 18px;
        line-height: 24px;
        text-align: right;
        font-family: "assistant";
        padding: 8px 0; }
        .desktop-input .filter-options ul li .bold-span {
          font-weight: 700; }
  .desktop-input .filter-options-input {
    margin-inline: 16px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    padding-bottom: 5px;
    border-bottom: 1px solid #D71323;
    margin-bottom: 15px; }
    .desktop-input .filter-options-input label {
      color: #D71323;
      font-family: "assistant";
      font-size: 14px;
      line-height: 16px;
      text-align: right;
      margin-bottom: 0;
      padding-inline-start: 5px;
      padding-bottom: 0;
      height: unset;
      margin-bottom: 5px;
      visibility: hidden; }
    .desktop-input .filter-options-input input {
      color: #414141;
      border: none;
      outline: none;
      width: unset;
      padding-inline-start: 5px; }
  .desktop-input .filter-actions {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin-inline: 16px;
    -ms-flex-align: center;
        align-items: center;
    height: 70px;
    border-top: 1px solid #e6e6e6;
    padding-block: 16px; }
    .desktop-input .filter-actions .filter-box-submit {
      background-color: #D71323;
      color: #fff;
      border-radius: 46px;
      font-size: 16px;
      font-weight: 600;
      width: 98px;
      height: 38px;
      line-height: 38px;
      border: none;
      cursor: pointer; }
    .desktop-input .filter-actions .filter-box-clear {
      background: none;
      border: none;
      color: #696969;
      font-size: 18px;
      font-weight: 600;
      text-decoration: underline;
      cursor: pointer; }
  .desktop-input .search-icon {
    width: 18px;
    height: 18px;
    object-fit: contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    right: 30px; }
  .desktop-input.active-box .arrow-up {
    display: block; }
  .desktop-input.active-box .arrow-down {
    display: none; }
  .desktop-input.active-box .filter-options {
    max-height: 500px;
    border: 1px solid #D71323;
    padding: 20px 0 0 0; }
    .desktop-input.active-box .filter-options .option-box,
    .desktop-input.active-box .filter-options .free-search-list {
      overflow-y: scroll;
      overflow-x: clip;
      margin-inline: 4px; }
      .desktop-input.active-box .filter-options .option-box .option,
      .desktop-input.active-box .filter-options .free-search-list .option {
        padding-inline: 16px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: start;
            justify-content: start;
        -ms-flex-align: center;
            align-items: center;
        height: 40px;
        gap: 15px;
        position: relative;
        width: 100%;
        z-index: 4; }
        .desktop-input.active-box .filter-options .option-box .option label,
        .desktop-input.active-box .filter-options .free-search-list .option label {
          font-family: "assistant";
          color: #414141;
          font-size: 18px;
          line-height: 24px;
          margin: 0;
          cursor: pointer; }
        .desktop-input.active-box .filter-options .option-box .option input[type="checkbox"],
        .desktop-input.active-box .filter-options .free-search-list .option input[type="checkbox"] {
          accent-color: #D71323;
          width: 18px;
          height: 18px; }
        .desktop-input.active-box .filter-options .option-box .option input[type="radio"],
        .desktop-input.active-box .filter-options .free-search-list .option input[type="radio"] {
          display: none; }
        .desktop-input.active-box .filter-options .option-box .option:hover,
        .desktop-input.active-box .filter-options .free-search-list .option:hover {
          background-color: #FBE7E9; }
      .desktop-input.active-box .filter-options .option-box::-webkit-scrollbar,
      .desktop-input.active-box .filter-options .free-search-list::-webkit-scrollbar {
        width: 6px; }
      .desktop-input.active-box .filter-options .option-box::-webkit-scrollbar-thumb,
      .desktop-input.active-box .filter-options .free-search-list::-webkit-scrollbar-thumb {
        background-color: #e6e6e6;
        border-radius: 8px; }
  .desktop-input.right-box .filter-label {
    border-top-right-radius: 48px;
    border-bottom-right-radius: 48px; }
  .desktop-input.right-box .filter-options {
    border-radius: 0 16px 16px 16px; }
  .desktop-input.left-box .filter-label {
    border-top-left-radius: 48px;
    border-bottom-left-radius: 48px; }
  .desktop-input.bottom-screen .filter-options {
    transform: translateY(-30%);
    bottom: -72px;
    border-radius: 16px 16px 0 0; }
  .desktop-input#free-search-box .filter-options {
    border-radius: 0 16px 16px 16px; }
  .desktop-input#free-search-box .free-search-list {
    margin-inline: unset;
    padding: 0; }
    .desktop-input#free-search-box .free-search-list li {
      width: 80%;
      margin: auto; }
  .desktop-input#free-search-box #free-search-input {
    width: 100%;
    height: 100%;
    border-top-right-radius: 48px;
    border-bottom-right-radius: 48px;
    font-family: "assistant";
    color: #1f1c22;
    padding-inline-start: 60px;
    font-size: 18px;
    border: none;
    outline: none; }
    .desktop-input#free-search-box #free-search-input:-ms-input-placeholder {
      color: #1f1c22; }
    .desktop-input#free-search-box #free-search-input::placeholder {
      color: #1f1c22; }
  .desktop-input#free-search-box .clear-free-search {
    position: absolute;
    cursor: pointer;
    left: 10px;
    top: 50%;
    z-index: 2;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    border: none;
    background: none;
    display: none; }
    .desktop-input#free-search-box .clear-free-search img {
      width: 100%;
      height: 100%;
      object-fit: contain; }

.multi-screen-input {
  margin-inline: 16px;
  border-bottom: 1px solid #e6e6e6; }
  .multi-screen-input .filter-label {
    display: -ms-flexbox;
    display: flex;
    background-color: transparent;
    height: 72px;
    width: 100%;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    .multi-screen-input .filter-label .labelEl {
      font-family: "assistant";
      font-weight: 400px;
      font-size: 18px; }
  .multi-screen-input .filter-options {
    position: absolute;
    top: 33px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #F9F9F9;
    z-index: 100;
    transition: all ease 0.3s;
    transform: translateX(-100%);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    overflow: scroll;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column; }
    .multi-screen-input .filter-options.active {
      transform: translateX(0); }
    .multi-screen-input .filter-options .filter-option-close {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      height: 76px;
      width: 100%;
      background-color: #ffffff;
      border: none;
      outline: none;
      cursor: pointer;
      padding: 0;
      padding-inline: 16px; }
      .multi-screen-input .filter-options .filter-option-close .handle {
        width: 32px;
        height: 4px;
        background-color: #414141;
        margin: 16px auto 10px auto;
        border-radius: 10px; }
      .multi-screen-input .filter-options .filter-option-close .top {
        display: -ms-flexbox;
        display: flex;
        gap: 16px;
        -ms-flex-align: center;
            align-items: center;
        -ms-flex-pack: start;
            justify-content: start; }
        .multi-screen-input .filter-options .filter-option-close .top p {
          margin: 0;
          color: #414141;
          font-size: 20px;
          font-weight: 600; }
    .multi-screen-input .filter-options .option-box {
      -ms-flex-direction: column;
          flex-direction: column;
      padding-top: 16px;
      overflow: scroll;
      background-color: #F9F9F9;
      border-top: 0.5px solid #e6e6e6;
      padding-bottom: 80px;
      padding-inline: 16px; }
      .multi-screen-input .filter-options .option-box .option {
        height: 40px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
            align-items: center;
        cursor: pointer; }
        .multi-screen-input .filter-options .option-box .option label {
          font-family: "assistant";
          color: #414141;
          font-size: 18px;
          line-height: 24px;
          font-weight: 400;
          text-align: right;
          margin: 0;
          margin-right: 8px;
          cursor: pointer; }
        .multi-screen-input .filter-options .option-box .option input {
          accent-color: red;
          width: 18px;
          height: 18px;
          cursor: pointer; }
    .multi-screen-input .filter-options .filter-options-input {
      position: relative;
      width: 100%;
      margin-bottom: 16px;
      height: 56px;
      margin-top: 14px; }
      .multi-screen-input .filter-options .filter-options-input input {
        height: 100%;
        width: 100%;
        border: none;
        border-bottom: 1px solid #D71323;
        outline: none;
        background: none;
        font-weight: 400;
        font-size: 18px;
        color: #414141; }
        .multi-screen-input .filter-options .filter-options-input input:-ms-input-placeholder {
          color: #414141;
          font-weight: 400;
          font-size: 18px; }
        .multi-screen-input .filter-options .filter-options-input input::placeholder {
          color: #414141;
          font-weight: 400;
          font-size: 18px; }
      .multi-screen-input .filter-options .filter-options-input img {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%); }
      .multi-screen-input .filter-options .filter-options-input .label {
        position: absolute;
        color: #D71323;
        font-weight: 400;
        font-size: 14px;
        top: -10px;
        right: 0;
        display: none; }
        .multi-screen-input .filter-options .filter-options-input .label.show {
          display: inline-block; }

.multi-choice-input-mobile {
  margin-inline: 16px;
  border-bottom: 1px solid #e6e6e6;
  height: auto; }
  .multi-choice-input-mobile .filter-label {
    display: -ms-flexbox;
    display: flex;
    background-color: transparent;
    height: 72px;
    width: 100%;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between; }
    .multi-choice-input-mobile .filter-label .labelEl {
      font-family: "assistant";
      font-weight: 400;
      font-size: 18px; }
    .multi-choice-input-mobile .filter-label .rotate {
      transform: rotateX(180deg); }
  .multi-choice-input-mobile .filter-options {
    overflow: hidden;
    max-height: 0;
    transition: all ease 0.3s; }
    .multi-choice-input-mobile .filter-options .option-box {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      padding-top: 16px;
      padding-bottom: 24px;
      overflow: scroll; }
      .multi-choice-input-mobile .filter-options .option-box .option {
        height: 40px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
            align-items: center;
        cursor: pointer; }
        .multi-choice-input-mobile .filter-options .option-box .option label {
          font-family: "assistant";
          color: #414141;
          font-size: 18px;
          line-height: 24px;
          font-weight: 400;
          text-align: right;
          margin: 0;
          margin-right: 8px;
          cursor: pointer; }
        .multi-choice-input-mobile .filter-options .option-box .option input {
          accent-color: red;
          width: 18px;
          height: 18px;
          background-color: transparent;
          cursor: pointer; }
    .multi-choice-input-mobile .filter-options.active {
      overflow: scroll;
      max-height: 700px; }

.jobs-lobby {
  min-height: 80vh;
  text-align: right; }
  .jobs-lobby .page-main-banner {
    margin-bottom: -75px; }
    .jobs-lobby .page-main-banner .page-banner__image {
      width: 800px;
      bottom: -75px;
      left: 60px; }
  .jobs-lobby__filters {
    height: 196px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    background-color: #1f1c22;
    position: relative;
    z-index: 200;
    padding-top: 14px;
    padding-bottom: 40px;
    gap: 16px; }
    .jobs-lobby__filters.sticky-filter {
      position: sticky;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 200; }
  .jobs-lobby__wrapper {
    margin: auto;
    padding-top: 40px;
    padding-bottom: 104px;
    margin-inline: 240px;
    background-color: #e6e6e6; }
    .jobs-lobby__wrapper .job-card {
      background-color: #fff;
      width: 952px;
      margin: auto;
      margin-bottom: 40px;
      border-radius: 8px;
      padding: 24px;
      position: relative;
      display: block; }
      .jobs-lobby__wrapper .job-card .job-title {
        width: 562px;
        text-align: right;
        margin-bottom: 8px;
        max-height: 80px;
        overflow: hidden; }
      .jobs-lobby__wrapper .job-card .job-details {
        display: -ms-flexbox;
        display: flex;
        gap: 16px; }
        .jobs-lobby__wrapper .job-card .job-details p {
          font-family: "assistant";
          color: #414141;
          font-weight: 400;
          font-size: 20px;
          line-height: 28px;
          text-align: right; }
          .jobs-lobby__wrapper .job-card .job-details p img {
            width: 24px;
            height: 24px;
            object-fit: contain;
            margin-inline-end: 2px; }
      .jobs-lobby__wrapper .job-card .job-link {
        color: #D71323;
        font-weight: 600;
        font-size: 20px;
        line-height: 28px;
        text-align: right;
        font-family: "assistant";
        text-decoration: none; }
      .jobs-lobby__wrapper .job-card .job-card-overlay {
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2; }
      .jobs-lobby__wrapper .job-card .job-share-popup {
        position: absolute;
        top: 24px;
        left: 24px;
        border: none;
        background: none;
        display: block;
        z-index: 5; }
        .jobs-lobby__wrapper .job-card .job-share-popup .share-popup {
          right: unset;
          left: 48px; }
    .jobs-lobby__wrapper .jobs-summary {
      width: 952px;
      margin: auto;
      margin-bottom: 16px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between; }
      .jobs-lobby__wrapper .jobs-summary .regular-18, .jobs-lobby__wrapper .jobs-summary .semibold-18 {
        color: #1f1c22; }
  .jobs-lobby__no-found {
    width: 1440px;
    margin: auto;
    padding: 104px 123px;
    font-family: "assistant";
    color: #414141; }
    .jobs-lobby__no-found h2 {
      font-family: "assistant";
      font-size: 30px;
      font-weight: 700;
      text-align: right;
      margin-bottom: 40px; }
    .jobs-lobby__no-found h4 {
      font-family: "assistant";
      font-size: 24px;
      font-weight: 600;
      text-align: right;
      margin-bottom: 16px; }
    .jobs-lobby__no-found li {
      font-family: "assistant";
      font-size: 24px;
      line-height: 32px;
      font-weight: 400; }
  .jobs-lobby__hot-jobs .hot-jobs-title {
    color: #414141;
    text-align: center; }
  .jobs-lobby__hot-jobs .hot-jobs-link {
    display: block;
    margin: auto;
    width: fit-content; }
  .jobs-lobby__pagination {
    margin-bottom: 160px !important; }
  .jobs-lobby .mobile-advance-tab {
    display: none; }
  .jobs-lobby .cbc-group-breadcrumbs {
    padding-block: 24px; }
  @media screen and (max-width: 1700px) {
    .jobs-lobby__wrapper {
      margin-inline: 60px; } }
  @media screen and (max-width: 768px) {
    .jobs-lobby .page-banner .page-banner__image {
      width: 800px;
      bottom: -75px;
      left: -50%; }
    .jobs-lobby .page-banner .bg-red-blob {
      display: none; }
    .jobs-lobby__filters {
      width: 100%;
      height: auto;
      overflow: hidden;
      padding-bottom: 0; }
    .jobs-lobby__wrapper {
      width: 100%;
      margin: auto;
      padding-top: 24px;
      padding-bottom: 104px;
      background-color: #e6e6e6;
      padding-inline: 16px; }
      .jobs-lobby__wrapper .jobs-summary {
        width: 100%;
        margin: auto;
        margin-bottom: 8px;
        -ms-flex-direction: column;
            flex-direction: column;
        gap: 8px; }
      .jobs-lobby__wrapper .job-card {
        width: 100%;
        min-height: 196px;
        margin-bottom: 24px;
        border-radius: 8px;
        padding: 16px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
            flex-direction: column; }
        .jobs-lobby__wrapper .job-card .job-title {
          font-size: 24px;
          line-height: 28px;
          margin-bottom: 16px;
          max-width: 271px;
          max-height: 56px;
          overflow: hidden; }
        .jobs-lobby__wrapper .job-card .job-details {
          gap: 8px;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
          margin-bottom: 24px;
          max-width: 271px; }
          .jobs-lobby__wrapper .job-card .job-details p {
            font-size: 18px;
            line-height: 24px;
            margin: 0; }
        .jobs-lobby__wrapper .job-card .link-20-left {
          margin-top: auto; }
        .jobs-lobby__wrapper .job-card .job-share-popup {
          top: 16px;
          left: 16px; }
          .jobs-lobby__wrapper .job-card .job-share-popup .share-popup {
            left: 0; }
    .jobs-lobby__no-found {
      width: 100%;
      padding: 40px 16px;
      color: #414141; }
      .jobs-lobby__no-found .title {
        font-weight: 700;
        font-size: 24px;
        line-height: 28px;
        text-align: start;
        margin-bottom: 32px; }
      .jobs-lobby__no-found .subtitle {
        font-weight: 600;
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 16px; }
      .jobs-lobby__no-found li {
        font-weight: 400;
        font-size: 18px;
        line-height: 24px; }
    .jobs-lobby__pagination {
      margin-bottom: 40px !important; }
    .jobs-lobby .mobile-advance-tab {
      background-color: #e6e6e6;
      margin-bottom: 24px;
      padding-bottom: 21px;
      border-bottom: 1px solid #c2c2c2;
      display: -ms-flexbox;
      display: flex;
      gap: 4px;
      text-align: center; }
      .jobs-lobby .mobile-advance-tab span {
        font-family: "assistant";
        font-weight: 600;
        font-size: 20px;
        line-height: 28px;
        color: #414141; } }
